.hero-banner{
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	position: relative;
	background: url(../../../assets/images/background/about_bg.png);
	background-size: cover;
	background-position: center;
}
.jumbotron-1{
	background-color: transparent !important;
	text-align: center;
}
.jumbotron-1 h1{
	font-weight: 500 !important;
	text-align: center;
	color: #f9f9f9 !important;
	margin-top: 60px;
	font-size: 4.5rem;
	line-height: initial;
}
.jumbotron-1 a{
	width: 180px;
	text-align: center;
	padding: 15px 20px;
	font-weight: normal;
	background-color: #5fb6de;
	margin-top: 50px;
	border:1px solid #5fb6de;;
}

.about-us-1{
	padding: 50px 0;
}
.about-us-1 h1{
    font-size: 3.4rem;
    font-weight: 600;
}
.about-us-1 p{
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
    color: #525252;	
}
.about-us-1 a{
	width: 180px;
	display: inline-block;
	background: transparent;
	text-decoration: none !important;
	color: #5fb6de;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-1 a:hover{
	background-color: #5fb6de;
	color: #fff;
}

.about-us-1 a::after{
	content: '\00BB';
	padding-left: 15px;
}

.about-us-2{
	padding: 50px 0;
}
.about-us-2 img{
	border-radius: 5px;
}
.about-us-2 h1{
	margin: 50px 0;
	font-size: 3.5rem;
	font-weight: 600;
}

.about-us-2 p{
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
	color: #525252;
}

.about-us-2 a{
	width: 180px;
	display: inline-block;
	background: transparent;
	text-decoration: none !important;
	color: #5fb6de;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-2 a:hover{
	background-color: #5fb6de;
	color: #fff;
}
.about-us-2 a::after{
	content: '\00BB';
	padding-left: 15px;
}

.about-us-3{
	padding:50px 0;
	background: #7681ce;  
    background: -webkit-linear-gradient(to right, #60b9e2, #7681ce);
    background: linear-gradient(to right, #60b9e2, #7681ce);
}
.about-us-3 h1{
	font-size: 3.5rem;
	font-weight: bold;
	color: #fff;
}
.about-us-3 p{
	color: #e2e2e2;
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
}

.about-us-3 a{
	width: 180px;
	display: inline-block;
	background: #fff;
	text-decoration: none !important;
	color: #6900d1;
	border-bottom: 2px solid #fff;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-3 a:hover{
	background-color: #000;
	color: #fff;
}
.about-us-3 a::after{
	content: '\00BB';
	padding-left: 15px;
}
.about-us-4{
	padding: 50px 0;
}
.about-us-4 img{
	border-radius: 5px;
}
.about-us-4 h1{
	margin: 50px 0;
	font-size: 3.5rem;
	font-weight: 600;
}

.about-us-4 p{
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
	color: #525252;
}

.about-us-4 a{
	width: 180px;
	display: inline-block;
	background: transparent;
	text-decoration: none !important;
	color: #5fb6de;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-4 a:hover{
	background-color: #5fb6de;
	color: #fff;
}
.about-us-4 a::after{
	content: '\00BB';
	padding-left: 15px;
}
.about-us-5{
	padding: 50px 0;
}
.about-us-5 img{
	border-radius: 5px;
	margin-bottom: 10px;
}
.about-us-6{
	padding: 50px 0;
    background: #60b9e2; 
    color: white; /* fallback for old browsers */
    
}
.about-us-6 h6{
	font-size: 1rem;
	font-weight: 500;
	line-height: inherit;
	    color: #7b6c6c
}
.about-us-6_border{
	border-bottom: 2px solid #000;
	width: 500px;
}
.about-us-6 h1{
	margin: 30px 0;
	font-size: 2.5rem;
	font-weight: 600;
}

.about-us-7{
	padding: 50px 0;
	background: url(../image/models/banner-11.jpg);
	background-attachment: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	background-size: cover;
	background-position: center;
	position: relative;
}
.about-us-7_inner{
	background: #ee9ca7;
    background: -webkit-linear-gradient(to left, #ffdde1, #ee9ca7); 
    background: linear-gradient(to left, #ffdde1, #ee9ca7);
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	position: relative;
	padding: 0px 20px;
	border-right: 5px;
}
.about-us-7_inner h1{
	margin: 30px 0;
	padding: 20px 0;
	font-size: 3rem;
	font-weight: 600;
	line-height: inherit;
}
.about-us-7_inner p{
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
	color: #525252;
}

.about-us-7_inner a{
	width: 180px;
	display: inline-block;
	background: #000;
	text-decoration: none !important;
	color: #fff;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-7_inner a:hover{
	background-color: #fff;
	color: #000;
}
.about-us-7_inner a::after{
	content: '\00BB';
	padding-left: 15px;
}

.about-us-8{
	padding: 80px 0;
	background: #3C3B3F;
    background: -webkit-linear-gradient(to right, #605C3C, #3C3B3F);  
    background: linear-gradient(to right, #605C3C, #3C3B3F);
}
.about-us-8 h1{
	font-size: 3.5rem;
	font-weight: 600;
	line-height: inherit;
	color: #fff;
}

.about-us-8 p{
	font-weight: 400;
	line-height: 1.8;
	font-size: 1.2rem;
	color: #e2e2e2e2;
}

.about-us-8 a{
	width: 180px;
	display: inline-block;
	background: #fff;
	text-decoration: none !important;
	color: #6900d1;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.about-us-8 a:hover{
	background-color: #000;
	color: #fff;
}
.about-us-8 a::after{
	content: '\00BB';
	padding-left: 15px;
}
/* Responsive media width*/

/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 768px) { 
	.hero-banner {
		background: #ee9ca7;  /* fallback for old browsers */
		background: -webkit-linear-gradient(to right, #ffdde1, #ee9ca7); 
		background: linear-gradient(to right, #ffdde1, #ee9ca7); 

	}
	.jumbotron-1 h1{
		font-size: 2.5rem;
		margin-top: 30px;
	}
	.about-us-1 {
		padding: 30px 0;
	}
	.about-us-2 {
		padding: 30px 0;
	}
	.about-us-3 {
		padding: 30px 0;
	}
	.about-us-4 {
		padding: 30px 0;
	}
	.about-us-5 {
		padding: 30px 0;
	}
	.about-us-6 {
		padding: 30px 0;
	}
	.about-us-1 h1 {
    	font-size: 2rem;
    	margin: 30px 0;
	}
	.about-us-2 h1{
		font-size: 2rem;
		margin: 30px 0;
	}
	.about-us-3 h1{
		font-size: 2em;
		margin: 30px 0;
	}
	.about-us-4 h1{
		font-size: 2em;
		margin: 30px 0;
	}
	.about-us-5 h1{
		font-size: 2em;
		margin: 30px 0;
	}
	.about-us-6 h1{
		font-size: 2em;
		margin: 30px 0;
	}
	.about-us-7 h1{
		font-size: 2em;
		margin: 30px 0;
	}
	.about-us-8 h1{
		font-size: 2em;
		margin: 30px 0;
	}

	.about-us-1 p {
    	font-size: 1rem;
	}
	.about-us-2 p {
    	font-size: 1rem;
	}
	.about-us-3 p {
    	font-size: 1rem;
	}
	.about-us-4 p {
    	font-size: 1rem;
	}
	.about-us-5 p {
    	font-size: 1rem;
	}
	.about-us-6 p {
    	font-size: 1rem;
	}
	.about-us-7 p {
    	font-size: 1rem;
	}
	.about-us-8 p {
    	font-size: 1rem;
	}

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
	/*.hero-banner {
		background: #000;
	}*/
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 

}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}


.footer-top{
	background: #6900d1;
}
.footer-top-inner{
	margin-top: 8%;
	color: #fff;
}
.footer-top-inner h1{
	margin: 50px 0 50px;
	font-weight: 600;
	font-size: 50px;
}
.footer-top-inner img{
	max-height: 500px;
}
.footer-top-inner a{
	padding: 5px;
	width: 150px;
	display: inline-block;
	background: #6900d1;
	text-decoration: none !important;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 14px;
}
.footer-top-inner a:hover{
	color: #fff;
}
.express-btn{
	background: #fff !important;
	color: #000 !important;
	margin-right: 5px !important;
}
.home-front a{
	width: 180px;
	display: inline-block;
	background: transparent;
	text-decoration: none !important;
	color: #5fb6de;
	border-bottom: 2px solid #000;
	border-radius: 5px;
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	padding-bottom: 10px;
	padding-top: 10px;
	transition: .5s;
}
.home-front .home-front-data{
	padding: 50px;
	margin-top: 22px;
}
.home-front{
	padding: 50px 0;
}
.home-front h1{
	font-size: 33px !important;
	font-weight: bold;
}
.home-front p{
	font-size: 15px !important;
}